Strona wymaga obsługi JavaScript
Proszę włącz JavaScript aby kontynuować[ PS3-HACK.PL ]

Uruchamianie explolita OFW 4.05

Pytania i problemy dotyczące PS4
  • Sponsorzy

Re: Uruchamianie explolita OFW 4.05

Postprzez Emmess » 18.02.2018, 15:40

A hzd nie byl w dostarczany z konsolami w 2016 roku z softem 3.7? Poluje wlasnie na taki egzemplarz z 2016 z ta gra i mialem nadzieje dostac konsole z softem mniejszym niz 4.05, podobno praktycznie kazda z data produkcji z 2016 powinna sie lapac, czy jednak nie?
Emmess
Newbie
 
Posty: 2
Podziękował : 0 raz
Otrzymał podziękowań: 0 raz
Dołączył(a): 18.02.2018, 10:01

Sponsorzy

Re: Uruchamianie explolita OFW 4.05

Postprzez pwilko » 18.02.2018, 22:03

Premiera 28.02.2017 https://www.gry-online.pl/S016.asp?ID=28170
W poprzednim swoim poście podałem link jakie konsole wychodziły z danymi softami.
Horizon Zero Dawn wymaga 4,07 ale właśnie "kupuje" tą grę którą można(podobno) odpalić na 4,05 .Ogólnie napisze czy ta gra działa..co by znaczyło że istnieje exploit wyzszy niżeli 4,05 który umożliwia skopiowanie dowolnej gry np.jak w tym przypadku :-)
Reasumując ,jak wyciekną gry z wyższego OFW które zobaczą "światło dzienne" to można będzie je odpalic na 4,05 Exploit :-)
pwilko
Silver Member
Silver Member
 
Posty: 22
Podziękował : 1 raz
Otrzymał podziękowań: 0 raz
Dołączył(a): 04.09.2011, 20:29
Firmware: 3.70

Poprzednia strona


  • Sponsorzy

Powrót do Newbie

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość

© 2010-2018